This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 202324 - Review Request: nagios-plugins-snmp-disk-proc - Nagios SNMP plugins to monitor remote disk and processes
Review Request: nagios-plugins-snmp-disk-proc - Nagios SNMP plugins to monito...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Package Reviews List
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-08-12 16:56 EDT by Jose Pedro Oliveira
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-10 07:34:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jose Pedro Oliveira 2006-08-12 16:56:54 EDT
Spec URL: 
http://gsd.di.uminho.pt/jpo/software/fedora/nagios-plugins-snmp-disk-proc.spec

SRPM URL: 
http://gsd.di.uminho.pt/jpo/software/fedora/nagios-plugins-snmp-disk-proc-1.0-1.src.rpm

Description:
These plugins allow you to monitor disk space and running processes on
a remote machine via SNMP.
Comment 2 Kevin Fenzi 2006-10-09 23:30:32 EDT
OK - Package name
OK - Spec file matches base package name.
OK - Meets Packaging Guidelines.
OK - License (GPL)
OK - License field in spec matches
OK - License file included in package
OK - Spec in American English
OK - Spec is legible.
OK - Sources match upstream md5sum:
cf70e405718d016debe206d01f54262c  nagios-snmp-plugins-1.0.tar.gz
cf70e405718d016debe206d01f54262c  nagios-snmp-plugins-1.0.tar.gz.1
OK - Package compiles and builds on at least one arch.
OK - BuildRequires correct
OK - Package owns all the directories it creates.
OK - Package has no duplicate files in %files.
OK - Package has %defattr and permissions on files is good.
OK - Package has a correct %clean section.
OK - Spec has consistant macro usage.
OK - Package is code or permissible content.
OK - Packages %doc files don't affect runtime.
OK - Package doesn't own any directories other packages own.
See below - No rpmlint output.

SHOULD Items:

OK - Should include License or ask upstream to include it.
OK - Should build in mock.

Issues:

1. rpmlint says: 

E: nagios-plugins-snmp-disk-proc-debuginfo description-line-too-long This 
package provides debug information for package nagios-plugins-snmp-disk-proc.

I think this is just due to the very long name of this package,
and can be ignored.

Everything looks good to me, so this package is APPROVED.
Don't forget to close this package NEXTRELEASE once it's been imported
and built.

Please consider doing a review of another package thats waiting to
help spread the reviewing load.
Comment 3 Jose Pedro Oliveira 2006-10-10 07:34:50 EDT
Kevin,

Thanks for the review.
The package has been imported and built for FC-5 and devel.

jpo

Note You need to log in before you can comment on or make changes to this bug.